{% extends 'base.html.twig' %}

{% block body %}
<div class="table-responsive">
  <table class="table">
  <h1 class='text-center'>Liste de Formations</h1>
  <thead>
    <tr>
        <th>id</th>
        <th>nomIFormation</th>
        <th>prix</th>
        {# <th>created_at</th> #}
        <th>duree</th>
        <th>Actions</th>
    </tr>
  </thead>
  <tbody>
    
    {% for formation in formations %}
                <tr>
                    <th scope="row">{{ formation.id }}</th>
                    <td>{{ formation.titre }}</td>
                    <td>{{ formation.prix }}</td>
                    {# <td>{{ formation.created_at }}</td> #}
                    <td>{{ formation.duree }}</td>
                   <td>
                        {# <a href="{{ path('formation_show', {'id': formation.id}) }}">show</a> #}
                        <a href="{{ path('edit_formation', {'id': formation.id}) }}" class='btn btn-sm btn-primary ml-2' >edit</a>
                    </td>

                </tr>
    {% endfor %}
    <a href="{{ path('add_formation' ) }}" class='btn btn-sm btn-primary  d-flex justify-content-center align-items-center'>ajouter un formation</a>
    
</table>
</div>
    
{% endblock %}